html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,
blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,
em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,
var,b,u,i,center,dl,dt,dd,ol,ul,li,field,form,label,legand,
table,caption,tbody,tfoot,thead,tr,th,td
{
		margin:0;
		padding:0;
		font-size:16px;
		border:0;
		outline:0;
		background:transparant;	
		text-decoration:none;
		color: black;
		font-family: 宋体;}
body{
	width: 100%;
	position: relative;}
#slider {
	height: 230px;
	background-image: url(../image/header-background.jpg);}

#banner_box{
	width: 100%;
	height: 200px;
	position: relative;
	overflow: hidden;
	background-image: url(../image/header-background.jpg);
	background-repeat: no-repeat;}
.xuanxiu_ul li p a:hover,{
	border: none 1px #3DBAF4;
	border-bottom-style: solid;}
.active_ppt{
	left: 0;
	top: 0;
	display: block !important;}
.pre{
	display: block  !important;}
.next{
	display: block  !important;}
/*==========================ppt=========================*/
#ppt_overlay,#ppt_box section,#show section{
	width: 1424px;
	height: 200px;
	overflow: hidden;}
#ppt_box section,#show section{
	position: relative;
	display: none;}
#ppt_overlay{
	margin: 0 auto;
	background-image: url(../../0/317/9232/9410/ling/image/header-background001.png);}
#ppt_box section,#show section{
	float: left;}
#ppt_box section div,#show section div{
	position: absolute;}
#ppt_box,#show{
	width: 8000px;
	margin-left: -1424px;}
@media all and (max-width: 999px) and (min-width: 680px) {}

@media all and (max-width: 679px) and (min-width: 500px) {}
@media all and (max-width: 499px) and (min-width: 100px) {}
@media all and (min-width: 1000px){}

@media all and (max-width: 989px){}
@media all and (max-width: 838px){}

@media all and (max-width: 960px){}
@media all and (max-width:549px){}


#ppt_person a,#ppt_notice a,#ppt_circle a,#ppt_study a,#ppt_bg1 a,#ppt_bg2 a,#ppt_bg3 a,#ppt_bg4 a,#ppt_bg5 a{
	display: block;
	position: absolute;
	width: 100%;
	height: 340px;
	z-index: 300;
	left: 0px;
	top: 0px;
	cursor: pointer;}
#gotopre,#gotonext{
	z-index: 500;
	display: block;
	width: 38px;
	height: 38px;
	position: fixed;
	_display: none;
	top: 80px;
	cursor: pointer;}
#gotonext{
	right: 30px;
	background: url(../image/pic.png) -52px -145px;}
#gotopre{
	left: 30px;
	background: url(../image/pic.png) 0px -145px;}
